Bug 465652 - Move webdir out of default document root
Move webdir out of default document root
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysusage (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: rob
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-05 03:27 EDT by Alexey Torkhov
Modified: 2009-06-02 06:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-02 06:15:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Torkhov 2008-10-05 03:27:23 EDT
Description of problem:
Please move sysusage webdir out of /var/www/html/sysusage to, for example, /var/www/sysusage. This is common practice and some packages like webalizer do that to leave /var/www/html solely for user data.

Version-Release number of selected component (if applicable):
sysusage-2.6-4.fc10.noarch

Additional information:
There is version 2.9 available. Consider updating the package.
Comment 1 rob 2008-10-15 21:58:07 EDT
Take a look and please test updated packages at:
http://rmyers.fedorapeople.org/sysusage/
Comment 2 Bug Zapper 2008-11-25 22:33:55 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Alexey Torkhov 2009-03-01 13:07:03 EST
Why wasn't this pushed in repos?
Comment 4 rob 2009-03-02 18:44:49 EST
I suppose I was waiting for feedback to comment #1.
Comment 5 Alexey Torkhov 2009-03-03 01:44:02 EST
Sorry then. I'm not using this package, so can't test it.
Normal procedure for testing package is to push it to updates-testing/rawhide.
Comment 6 rob 2009-03-03 08:17:35 EST
I'll try and push something out this week.
Comment 7 rob 2009-06-02 06:15:39 EDT
This should be resolved in sysusage-2.10-1.fc12.

Note You need to log in before you can comment on or make changes to this bug.